--/* 易想多用户商城 C2C3.0 升级包 */--
--/*模板修改*/--
--/*用户注册*/--
Update [YX_CMSModel] set [YX_CMSContent]='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>{$Hope_Context$}{$Hope_Brand$}{$Hope_Type$}{$Hope_Title$}</title>
    <meta http-equiv="keywords" content="{$Hope_KeysWord$}" />
    <meta name="description" content="{$Hope_SiteExc$}" />
    <link rel="shortcut icon" href="{$Hope_SitUrl$}favicon.ico" type="image/x-icon" />
    <link href="{$Hope_SitUrl$}{$Hope_Skin$}/index.css" rel="stylesheet" charset="gb2312"
        type="text/css">
    <meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
    <link rel="stylesheet" href="{$Hope_SitUrl$}{$Hope_Skin$}CSS/v2.0.css" type="text/css">
    <link rel="stylesheet" href="{$Hope_SitUrl$}{$Hope_Skin$}CSS/layout.css" type="text/css">
    <link rel="stylesheet" href="{$Hope_SitUrl$}{$Hope_Skin$}CSS/component.css" type="text/css">
    <link rel="stylesheet" href="{$Hope_SitUrl$}{$Hope_Skin$}CSS/level1.css" type="text/css">
    <link rel="stylesheet" href="{$Hope_SitUrl$}{$Hope_Skin$}CSS/sell.css" type="text/css">

    <script src="{$Hope_SitUrl$}{$Hope_Skin$}JS/common.js" type="text/javascript"></script>

    <script src="{$Hope_SitUrl$}{$Hope_Skin$}JS/common(1).js" type="text/javascript"></script>

    <script src="{$Hope_SitUrl$}{$Hope_Skin$}JS/atpanel.js" type="text/javascript"></script>

    <script src="{$Hope_SitUrl$}{$Hope_Skin$}JS/top_new.js" type="text/javascript"></script>

    <script language="javascript" src="{$Hope_SitUrl$}Include/area.js"></script>

    <script language="javascript" defer="defer">
function   isChinese(str){   
    var lst = /[u00-uFF]/;                 
    return !lst.test(str);               
}
function checkfrm()
{
    var regm =/^([a-zA-Z0-9_-])+@([a-zA-Z0-9_-])+((\.[a-zA-Z0-9_-]{2,3}){1,2})$/;
    var vipname=document.getElementById("vipname");
    var vippassword=document.getElementById("vippassword");
    var vippasswordb=document.getElementById("vippasswordb");
    var vippwdquestion=document.getElementById("vippwdquestion");
    var vippwdanswer=document.getElementById("vippwdanswer");
    var vipemail=document.getElementById("vipemail");
    var prov=document.getElementById("prov");
   
    var nameReg=/^[a-zA-Z0-9_]{6,12}$/;   
    if(nameReg.test(vipname.value))
    {
        if(vipname.value.length>=3 && vipname.value.length<=16)
        {
            if(vipname.value.replace(/^\s+|\s+$/igm,"")=="")
            {
                alert("请填写帐号");
                vipname.focus();
                return false;
            }
        }
        else
        {
            alert("用户名长度不能小于6位大于16位")
            vipname.focus();
            return false;
        }
    }
    else
    {
        alert("用户名只能是字母和数字,长度不能小于6位大于16位");
        vipname.focus();
        return false;
    }

    if(vippassword.value.replace(/^\s+|\s+$/igm,"")=="")
    {
        alert("请填写密码");
        vippassword.focus();
        return false;
    }
    else
    {
        if(vippassword.value.length<6||vippassword.value.length>15)
        {
            alert("密码长度不能少于6位大于15");
            vippassword.focus();
            return false;
        }
    }
    if(vippasswordb.value.replace(/^\s+|\s+$/igm,"")==""|| vippasswordb.value!=vippassword.value)
    {
        alert("两次密码输入不一致");
        vippasswordb.focus();
        return false;
    }
    if(vippwdquestion.value.replace(/^\s+|\s+$/igm,"")=="")
    {
        alert("请填写密码保护资料的问题");
        vippwdquestion.focus();
        return false;
    }
    if(vippwdanswer.value.replace(/^\s+|\s+$/igm,"")=="")
    {
        alert("请填写密码保护资料的答案");
        vippwdanswer.focus();
        return false;
    }
    if(vipemail.value.replace(/^\s+|\s+$/igm,"")=="")
    {
        alert("请填写Email地址");
        vipemail.focus();
        return false;
    }
    else
    {
        if (!regm.test(vipemail.value))
        {
            alert("Email地址格式错误或含有非法字符!\n请检查！");
            vipemail.focus(); 
            return false;
        }  
    }
    if(prov.value=="0")
    {
        alert("请选择地区");
        prov.focus(); 
        return false;
    }
    if(document.frmreg.vipqq.value.replace(/\s+/g,"").length>=5 && document.frmreg.vipqq.value.replace(/\s+/g,"").length<=10)
    {
        if(document.frmreg.vipqq.value.replace(/\s+/g,"")=="")
        {
            alert("请输入即时通讯QQ号！");
            document.frmreg.vipqq.focus();
            return false;
        }  
    }
    else
    {
        alert("请输入正确的即时通讯QQ号")
        document.frmreg.vipqq.focus();
        return false;
    }
}

    </script>

    <meta content="MSHTML 6.00.2900.3086" name="GENERATOR">
    <style type="text/css">
        <!
        -- .STYLE1
        {
            color: #FF0000;
        }
        .inputwi
        {
            width: 160px;
            height: 20px;
        }
        .tab
        {
            font-size: 14px;
        }
        -- ></style>
</head>
<body class="W950">
    {$Hope_Top$}
    <!-- Head end -->
    <div class="main">
        <table width="100%" border="0" align="center" cellpadding="00" cellspacing="0">
            <tr>
                <td valign="top" align="center">
                    <form id="frmreg" name="frmreg" method="post" action="?Action=Add" onsubmit="return checkfrm()">
                    <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
                        <tr>
                            <td height="25" align="center">
                                &nbsp;
                            </td>
                        </tr>
                        <tr>
                            <td height="25" align="center">
                                <div align="left">
                                    <span class="9font1" style="color: #ff6200"><strong><span style="color: #ff7000">
                                        <img src="{$Hope_SitUrl$}{$Hope_Skin$}IMAGE/inputREG.jpg" /></span></strong></span>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td align="left">
                                <table width="100%" height="214" border="0" align="center" cellpadding="1" cellspacing="1"
                                    bgcolor="#FFFFFF" class="tab">
                                    <tr>
                                        <td height="25" colspan="3" align="right" style="color: #7e7777;">
                                            &nbsp;
                                        </td>
                                    </tr>
                                    <tr>
                                        <td width="142" height="25" align="right" style="color: #7e7777;">
                                            用户名&nbsp; &nbsp;
                                        </td>
                                        <td height="25" colspan="2">
                                            <span style="color: #ff0000">
                                                <input name="vipname" type="text" class="input1 inputwi" id="vipname" maxlength="30" />
                                                *</span>&nbsp;<span style="">请输入规范的用户名<span id="RequiredFieldValidator2" style="color: Red;
                                                    display: none;">请输入用户名!</span></span>
    </div>
    </td> </tr>
    <tr>
        <td height="25" align="right" style="color: #7e7777;">
            密码&nbsp; &nbsp;
        </td>
        <td height="25" colspan="2">
            <span style="color: #ff0000">
                <input name="vippassword" type="password" class="input1 inputwi" id="vippassword"
                    maxlength="21" />
                *</span>&nbsp;<span style="">不少于6个字符，不多于15个字符<span id="Span1" style="color: Red;
                    display: none;">请输入密码!</span></span>
        </td>
    </tr>
    <tr>
        <td height="25" align="right" style="color: #7e7777;">
            重复密码&nbsp; &nbsp;
        </td>
        <td width="361" height="25" style="height: 19px">
            <span style="color: #ff0000">
                <input name="vippasswordb" type="password" class="input1 inputwi" id="vippasswordb"
                    maxlength="21" />
                *</span> <span id="RequiredFieldValidator6" style="color: Red; display: none;">请输入重复密码!</span>
            <span id="CompareValidator1" style="color: Red; display: none;">两次密码的输入不一致！</span>
        </td>
        <td width="337" style="">
        </td>
    </tr>
    <tr>
        <td height="25" align="right" style="color: #7e7777;">
            用户昵称&nbsp; &nbsp;
        </td>
        <td height="25" colspan="2">
            <input name="nickname" type="text" class="input1 inputwi" id="nickname" maxlength="21" />
        </td>
    </tr>
    <tr>
        <td height="25" align="right" style="color: #7e7777;">
            密码保护问题&nbsp; &nbsp;
        </td>
        <td height="25" colspan="2">
            <span style="color: #ff0000">
                <input name="vippwdquestion" type="text" class="input1 inputwi" id="Text1" maxlength="21" />
                *</span>&nbsp;<span style="">请输入找回密码时所需的问题<span id="Span2" style="color: Red; display: none;">请输入密码保护问题!</span></span>
        </td>
    </tr>
    <tr>
        <td height="25" align="right" style="color: #7e7777;">
            密码保护答案&nbsp; &nbsp;
        </td>
        <td width="361" height="25" style="height: 19px">
            <span style="color: #ff0000">
                <input name="vippwdanswer" type="text" class="input1 inputwi" id="Text2" maxlength="21" />
                *</span>&nbsp;<span style="">请输入找回密码时问题的答案<span id="RequiredFieldValidator3" style="color: Red;
                    display: none;">请输入密码保护问题的答案!</span></span>
        </td>
        <td width="337" style="">
        </td>
    </tr>
    <tr>
        <td height="25" align="right" style="color: #7e7777;">
            E-mail地址&nbsp; &nbsp;
        </td>
        <td height="25" colspan="2" style="">
            <input name="vipemail" type="text" class="input1 inputwi" id="vipemail" maxlength="30" />
            <span class="STYLE1">*</span>
            <div id="showare2" name="showare2" style="color: red; width: 200px; padding-top: 5px;
                height: 25px; float: right; display: none; background-color: #DEF4FE">
            </div>
            请填写常用的电子邮件地址。
        </td>
    </tr>
    <tr>
        <td height="25" align="right" style="color: #7e7777;">
            所在地区&nbsp;&nbsp;&nbsp;
        </td>
        <td align="left">
            <span style="color: #ff0000">

                <script language="javascript">function window.onload(){province(0);cityName(document.frmreg.prov.value,0);}</script>

                <select id="prov" name="prov" sytle="height:18px" onchange="cityName(document.frmreg.prov.options[document.frmreg.prov.selectedIndex].value)">
                    <option value="0">请选择</option>
                </select>
                <select name="city" id="city">
                </select>
                *</span>&nbsp;<span style="">请选择所在地区<span id="Span3" style="color: Red; display: none;">请选择所在地区!</span></span>
        </td>
        <td>
        </td>
    </tr>
    <tr>
        <td align="right" style="color: #7e7777;">
            QQ&nbsp; &nbsp;
        </td>
        <td height="25">
            <span style="color: #ff0000">
                <input name="vipqq" type="text" onkeyup="value=value.replace(/[^\d]/g," ")" class="input1 inputwi"
                    id="vipqq" maxlength="15" />
                *</span>&nbsp;<span style="">请输入你的即时聊天QQ<span id="Span4" style="color: Red; display: none;">请输入输入你的即时聊天QQ!</span></span>
        </td>
        <td style="">
        </td>
    </tr>
    </table> </td> </tr><tr>
        <td height="25">
        </td>
    </tr>
    <tr>
        <td bgcolor="#E7E7E7" height="1">
        </td>
    </tr>
    <tr>
        <td align="center">
            <br />
            <input style="width: 250px; height: 30px" type="submit" name="regcheckbtn" value="同意以下服务条款,提交注册信息" />&nbsp;
            <ul id="FromReadContract" class="Form_Advance">
                <li class="Seperator">
                    <hr />
                </li>
                <li class="Title">阅读会员服务协议</li>
                <li id="ReadContract">
                    <div id="ContractContent">
                        <textarea rows="5" cols="100">{$Hope_UserAgreement$}</textarea>
                    </div>
                </li>
            </ul>
            <ul id="AlipayContract" class="Form_Advance">
                <li class="Title">支付宝服务协议</li>
                <li id="Li1">
                    <div id="Div1">
                        <textarea rows="5" cols="100">{$Hope_ZFBAgreement$}</textarea></div>
                </li>
            </ul>
        </td>
    </tr>
    <tr>
        <td align="center">
        </td>
    </tr>
    </table> </form> </td> </tr> </table> </DIV>
    <div style="margin-bottom: 15px; clear: both;">
    </div>
    {$Hope_Bottom$}
</body>
</html>'where [YX_ID]=782
--/* 易想多用户商城 C2C3.0 升级包 */--
--/*模板修改*/--
--/*商品详情*/--
Update [YX_CMSModel] set [YX_CMSContent]='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml">
<HEAD><TITLE>{$Hope_Context$}{$Hope_Brand$}{$Hope_Type$}{$Hope_Title$}</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<META content=fdsfdsf name=description>
<META 
content=fdsfdsf name=keywords>

<link href="{$Hope_SitUrl$}{$Hope_Skin$}css/index.css" rel="stylesheet" type="text/css">
<link href="{$Hope_SitUrl$}{$Hope_Skin$}css/comm2.css" rel="stylesheet" type="text/css">
<link href="{$Hope_SitUrl$}{$Hope_Skin$}{$Hope_proskin$}" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="{$Hope_SitUrl$}{$Hope_Skin$}CSS/v2.0.css" type="text/css">
<link rel="stylesheet" href="{$Hope_SitUrl$}{$Hope_Skin$}CSS/component.css" type="text/css">
<script language="javascript" src="{$Hope_SitUrl$}Include/Substation.js"></script>
<script language="javascript">
function inner()
{
	var name=document.itemForm.pal.value;
	var classid=document.itemForm.classid.value;
	var proid=document.itemForm.proid.value;
	window.location.href="{$Hope_SitUrl$}Mailsubscribe.aspx?names=\""+name+"\"&falg=pals&classid="+classid+"&proid="+proid;
}
function showBuyOver(obj){
	obj.src=obj.src.replace(".gif","Over.gif");
}
function showBuyOut(obj){
	obj.src=obj.src.replace("Over","");
}
function Shop()
{
   openWithIframe("已成功添加到购物车！","{$Hope_SitUrl$}ShoppingCart.aspx?addItem={$Pro_ID$}",240,110);
}
function showBuyType(auctionType,Flag)
{

	var buyHtml="";
	if(auctionType==1)
	{
		switch(Flag)
		{
			case 1:
			buyHtml="<table width="100%" border="0" cellspacing="0" cellpadding="0"><tr><td><img src="{$Hope_SitUrl$}{$Hope_Skin$}images/fixupBuy.gif" onclick="itemForm.submit()" style="cursor:hand" onmouseover="showBuyOver(this)" onmouseout="showBuyOut(this)" /></td><td>&nbsp;</td><td><img src="{$Hope_SitUrl$}images/add_to_cat.png" style="cursor:hand" onclick="Shop();"/></td></tr></table>";
			break;
			case 2:
			buyHtml="<table width="100%" border="0" cellspacing="0" cellpadding="0"><tr><td><img src="{$Hope_SitUrl$}{$Hope_Skin$}images/fixupBuyWill.gif"  /></td><td>&nbsp;</td><td><img src="{$Hope_SitUrl$}images/add_to_cat.png" style="cursor:hand" onclick="Shop();"/></td></tr></table>";
			break;
			default:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/fixupBuyEnd.gif" />";
			break;
			
		}
	
	}
	else if(auctionType==2)
	{
			switch(Flag)
		{
			case 1:
			buyHtml="<table width="100%" border="0" cellspacing="0" cellpadding="0"><tr><td><img src="{$Hope_SitUrl$}{$Hope_Skin$}images/tg.gif" onclick="itemForm.submit()" style="cursor:hand" onmouseover="showBuyOver(this)" onmouseout="showBuyOut(this)" /></td><td>&nbsp;</td><td><img src="{$Hope_SitUrl$}images/add_to_cat.png" style="cursor:hand" onclick="Shop();"/></td></tr></table>";
			break;
			case 2:
			buyHtml="<table width="100%" border="0" cellspacing="0" cellpadding="0"><tr><td><img src="{$Hope_SitUrl$}{$Hope_Skin$}images/fixupBuyWill.gif" /></td><td>&nbsp;</td><td><img src="{$Hope_SitUrl$}images/add_to_cat.png" style="cursor:hand" onclick="Shop();"/></td></tr></table>";
			break;
			default:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/fixupBuyEnd.gif" />";
			break;
			
		}	
	}else if(auctionType==3)
	{
			switch(Flag)
		{
			case 1:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/driftBuy.gif"  onclick="return su()" style="cursor:hand" onmouseover="showBuyOver(this)" onmouseout="showBuyOut(this)" />";
			break;
			case 2:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/driftBuyWill.gif" />";
			break;
			default:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/driftBuyEnd.gif" />";
			break;
			
		}
	}
	document.getElementById("td_buy_button").innerHTML=buyHtml;

}
function su(){
	document.itemForm.action="../Basket_cj.aspx";
	document.itemForm.submit()
}

function showList(showName)
{
	if(showName=="others"){
		document.getElementById("detail").style.display="none";
		document.getElementById("commend").style.display="none";
		document.getElementById("record_head").style.display="none";
		document.getElementById("message").style.display="none";
		document.getElementById("detail_show").className="";
		document.getElementById("record_show").className="";
		document.getElementById("sellRate_show").className=""
		document.getElementById("others_show").className="li_here";
		document.getElementById("others").style.display="";
	}else if (showName=="detail"){
		document.getElementById("detail").style.display="";
		document.getElementById("commend").style.display="";
		document.getElementById("record_head").style.display="";
		document.getElementById("message").style.display="";
		document.getElementById("detail_show").className="li_here";
		document.getElementById("others_show").className="";
		document.getElementById("record_show").className="";
		document.getElementById("sellRate_show").className=""
		document.getElementById("others").style.display="";
	}else if(showName=="record"){

		document.getElementById("detail").style.display="none";
		document.getElementById("commend").style.display="none";
		document.getElementById("record_head").style.display="";
		document.getElementById("message").style.display="none";
		document.getElementById("others").style.display="none";
		document.getElementById("detail_show").className="";
		document.getElementById("others_show").className="";
		document.getElementById("record_show").className="li_here";
		document.getElementById("sellRate_show").className="";
	}else if(showName=="sellRate"){
		document.getElementById("others_show").className="";
		document.getElementById("detail").style.display="";
		document.getElementById("commend").style.display="";
		document.getElementById("record_head").style.display="";
		document.getElementById("message").style.display="";
		document.getElementById("detail_show").className="";
		document.getElementById("others_show").className="";
		document.getElementById("record_show").className="";
		document.getElementById("sellRate_show").className="li_here";
	}
}	
function showBuyType2(auctionType,Flag)
{

	var buyHtml="";
	if(auctionType==1)
	{
		switch(Flag)
		{
			case 1:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/miniFixupBuy.gif" onclick="itemForm.submit()"  style="cursor:hand" onmouseover="showBuyOver(this)" onmouseout="showBuyOut(this)" />";
			break;
			case 2:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/miniFixupBuyWill.gif" onclick="itemForm.submit()" style="cursor:hand" onmouseover="showBuyOver(this)" />";
			break;
			default:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/miniFixupBuyEnd.gif"  style="cursor:hand" onmouseover="showBuyOver(this)"  />";
			break;
			
		}
		//document.getElementById("saleTime").style.display="";	
	}
	else if(auctionType==2)
	{
			switch(Flag)
		{
			case 1:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/tgx.gif"  style="cursor:hand" onmouseover="showBuyOver(this)" onmouseout="showBuyOut(this)" onclick="return su()" />";
			break;
			case 2:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/miniFixupBuyWill.gif"  />";
			break;
			default:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/miniFixupBuyEnd.gif" />";
			break;
			
		}
	}
	else if(auctionType==3){
		switch(Flag)
		{
			case 1:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/miniDriftBuy.gif" onclick="return su()" style="cursor:hand" onmouseover="showBuyOver(this)" onmouseout="showBuyOut(this)" />";
			break;
			case 2:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/miniDriftBuyWill.gif"  onclick="itemForm.submit()" style="cursor:hand" />";
			break;
			default:
			buyHtml="<img src="{$Hope_SitUrl$}{$Hope_Skin$}images/miniDriftBuyEnd.gif" />";
			break;
			
		}	
		document.getElementById("viewCount").style.display="";
		
	}
	document.getElementById("html_tem_buyButton").innerHTML=buyHtml;

}
</script>
<BODY class="W950">
{$Hope_Top$} 
<!-- 商品信息-->
<FORM id=itemForm name=itemForm action="{$Hope_SitUrl$}Basket.aspx">
<input type=hidden value={$Hope_Show_ProID$} name=yx_id>
<DIV class=main2 id=FullPath>
<DIV id=FullPathShow><A href="" target=_blank>所有分类</A> 
&gt;&gt; {$Hope_Show_ClassName$} &gt;&gt;商品详情<A 
href="http://search.paipai.com/cgi-bin/ss.cgi?ClassId=93" target=_blank></A> </DIV>
</DIV>
<DIV class="main lineCenter">
<DIV id=name><B class=font14>{$Hope_Show_ProName$}</B>
<B class="font14 fontOrange">{$YX_Progmfs$}</B></DIV></DIV>
<DIV class=main2 id=QQSeller style="DISPLAY: none; MARGIN: 10px">

<DIV 
style="FLOAT: left; WIDTH: 64%; LINE-HEIGHT: 150%">本商品是在跳蚤市场中发布的商品，请您与卖家充分沟通、诚信交易。 
<BR>提醒：购买跳蚤市场商品须谨慎，请使用<A href="https://www.tenpay.com/zft/qa/qa_1.shtml" 
target=_blank>腾讯财付通</A>支付中介或同城当面交易保障您的经济利益。 </DIV></DIV>
<DIV class=clear></DIV>
<DIV class=main2>
<DIV id=comm>
<DIV id=CommPics>
<DIV id=CommPicsShow>
<TABLE height=200 cellSpacing=0 cellPadding=0 width=200 align=center border=0>
  <TBODY>
  <TR>
    <TD align=middle><a href="{$Hope_SitUrl$}{$Hope_Show_ProSPic$}" target="_blank"><img src="{$Hope_SitUrl$}{$Hope_Show_ProSPic$}" border=0 width="200" height=200></a>
  </A></TD></TR></TBODY></TABLE></DIV>
<DIV><SPAN id=lookBigImg><IMG 
src="{$Hope_SitUrl$}{$Hope_Skin$}image/zoomin.gif" alt=点击查看大图 width=18 height=20 hspace=10 vspace=10 border=0 
align=absMiddle><A style="COLOR: #000" 
href="{$Hope_SitUrl$}{$Hope_Show_ProSPic$}" target=_blank><B>点击查看大图</B></A><TABLE cellSpacing=0 cellPadding=0 width=200 align=center border=0 style="margin-left:0px;">
  <TBODY>
  <TR>
    <TD style="PADDING-TOP: 4px" vAlign=top align=right width=50>您可以：</TD>
    <TD>
      <DIV style="DISPLAY: none"><IMG height=12 hspace=5 
      src="315iT网购※全新遥控王超级PC无线键盘 内嵌鼠标功能 8米距离 --拍拍网.files/send.gif" width=13 
      align=absMiddle vspace=5><A href="javascript:ZengSong()">赠送给好友</A></DIV>
      <DIV><IMG height=12 hspace=5 
      src="{$Hope_SitUrl$}{$Hope_Skin$}image/save.gif" width=13 
      align=absMiddle vspace=5><A 
      href="{$Hope_SitUrl$}ShowProduct.aspx?Flag=Colls&YX_MID={$Hope_Show_ProID$}&Proname={$Hope_Show_ProName$}" 
      target=_blank>收藏商品</A><IMG height=12 hspace=5 
      src="{$Hope_SitUrl$}{$Hope_Skin$}images/icon_jubao.gif" width=13 
      align=absMiddle vspace=5><A 
      href="{$Hope_SitUrl$}vipuser/law_list.aspx?falg=jbt&YX_MID={$Hope_Show_ProID$}&Proname={$Hope_Show_ProName$}" 
      target=_blank>举报商品</A></DIV></TD></TR></TBODY></TABLE><br>
</SPAN>
</DIV>
	  </DIV>

<DIV id=CommShow>
<DIV id=CommMess>
<DIV><SPAN class=font_gray id=prizeTxt>售　　价：</SPAN><SPAN id=html_tem_price> 
{$Hope_Show_ProPic$} </SPAN>&nbsp;元&nbsp;</DIV>
<DIV id=DiscountDiv1 style="DISPLAY: none"></DIV>
{$strpinpai$}
{$YX_Proyfdyf$}
<!--出价按钮 -->

<DIV id=td_buy_button 
style="BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none" 
align=center></DIV>
{$YX_strgmfspic$}
<DIV id=DiscountSpan2 
style="BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none" 
align=center></DIV>
{$Hope_yx_zffs$}
{$YX_xxqk$}

<DIV id=viewCount><SPAN class=font_gray>浏 览 量：</SPAN> 
已有&nbsp;<SPAN class="number b fontOrange" 
id=visitCount_td>{$YX_viewnum$}</SPAN>&nbsp;人关注</DIV>
<DIV id=CityShow style="BORDER-BOTTOM-STYLE: none"><SPAN class=font_gray>发 货 
地：</SPAN> <SPAN id=city title={$YX_area$}>{$YX_area$}</SPAN> </DIV>
<DIV class=position id=OldShow><SPAN class=PositionShow id=tdOldNew><SPAN 
class=font_gray>新旧程度：</SPAN> {$YX_bx$} </SPAN></DIV><!-- 财付通介绍-->
<DIV>
</DIV>
</DIV>
</DIV>
{$YX_struserinfo$}</DIV>
</DIV>
<DIV class=clear></DIV>
<DIV class=bj></DIV>
<DIV class=clear></DIV>
<DIV class=main2>
<DIV id=CommendSecond style="DISPLAY: none"></DIV></DIV>
<DIV class=main2 style="margin-top:40px;">
<UL id=auction_list>
  <LI class=li_here id=detail_show><A 
  href="javascript:showList("detail")">详细信息</A> </LI>
  <LI id=others_show><A href="javascript:showList("others")">其他信息</A> </LI>
  <LI id=record_show><A href="javascript:showList("record")">销售记录</A> </LI>
  <LI id=sellRate_show style="display:none"><A href="javascript:showList("sellRate")">卖家信用</A> 
</LI></UL></DIV>
<DIV class=clear></DIV>
<DIV id=detail_head></DIV>
<DIV class=main2>
<DIV id=detail>
<DIV id=showAttitute>
<UL id=ClassAttituteListUL>
{$yx_strsx$}
  </UL>
<DIV class=clear></DIV>
<DIV class="lineRight font_gray" 
style="PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px">属性信息，仅供用户参考；商品详细情况，请和卖家联系！</DIV></DIV>
<TABLE id=DescShow cellSpacing=0 cellPadding=0 width=950 align=center 
  border=0><TBODY>
  <TR>
    <TD>
      <DIV align=left>
      {$Hope_Show_Procon$}</DIV></TD></TR></TBODY></TABLE></DIV></DIV>
<DIV class=main2>
<DIV id=commend>
<DIV class=title>
<DIV class=TitleInfo><font color="#000000">卖家推荐商品</font></DIV>
<DIV class=TitleLink><A style="FONT-WEIGHT: normal; TEXT-DECORATION: underline" 
href="{$Hope_ShopUser$}" target=_blank>逛逛店铺</A></DIV>
<DIV class=TitleTop><A 
href="#top">
<img src="{$Hope_SitUrl$}{$Hope_Skin$}IMAGE/gotop.gif"/>
</A></DIV></DIV>
<DIV id=commend_list>
{#Hope_Suggest*15#}
</DIV>
</DIV></DIV>
<DIV class=main2 id=others>
<DIV class=title>
<DIV class=TitleInfo><font color="#000000">其它信息</font></DIV>
<DIV class=TitleTop><A 
href="#top">
<img src="{$Hope_SitUrl$}{$Hope_Skin$}IMAGE/gotop.gif"/>
</A></DIV></DIV>

<DIV>
<UL>
{$yx_strxx$}  
  </UL>
  </DIV>
<DIV class=clear></DIV></DIV></DIV><!-- 倒计时函数-->
<DIV class=main2>
<DIV class=title id=sellRate_head style="DISPLAY: none">
<DIV class=TitleInfo>卖家信用</DIV>
</DIV>
<DIV id=sellRate style="DISPLAY: none"><BR><BR><BR><BR>
<CENTER>正在加载中，请稍候...</CENTER><BR><BR><BR><BR>
</DIV></DIV><A name=r></A>
<DIV class=main2  id=record_head>
<DIV class=title>
<DIV class=TitleInfo><font color="#000000">销售记录</font></DIV>
<DIV class=TitleTop><A 
href="#top">
<img src="{$Hope_SitUrl$}{$Hope_Skin$}IMAGE/gotop.gif"/>
</A></DIV></DIV>
<DIV id=commend_list style="height:auto">
<DIV id=price>
<UL>
  <LI>商品价格: <B class=fontOrange id=html_tem_price2
  name="html_tem_price2">{$Hope_Show_ProPic$}</B></LI>
  <LI>剩余时间：<SPAN id=time2>{$yx_sysj$}</SPAN> </LI>
  <LI id=html_tem_buyButton></LI></UL>
</DIV>
{$Hope_gmf$}{$yx_tgsl$}
<DIV class=fontOrange id=html_tem_leaveMsg 
style="PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px">
<!--销售记录-->
{$Hope_xxjls$}<script language="javascript" src="{$Hope_SitUrl$}YX_Handle.aspx?YX_ID={$Hope_Show_ProID$}&userid={$Hope_Voteid$}&Falg={$Hope_xxjl$}" charset="utf-8"></script>
</DIV>
</DIV>
</DIV>
</form>
<DIV class=clear>
</DIV>
<DIV class=main2 >
<DIV class=title>
<DIV class=TitleInfo><font color="#000000">拍友留言</font></DIV>
<DIV class=TitleTop><A 
href="#top">
<img src="{$Hope_SitUrl$}{$Hope_Skin$}IMAGE/gotop.gif"/>
</A></DIV></DIV>
<DIV id=message>
<DIV class=fontOrange id=html_tem_leaveMsg 
style="PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px">
{$Hope_Votes$}
<script language="javascript" src="{$Hope_SitUrl$}YX_Handle.aspx?YX_ID={$Hope_Show_ProID$}&userid={$Hope_Voteid$}&Falg={$Hope_Vote$}" charset="utf-8"></script></DIV>
<DIV id=leaveMsgPage 
style="PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 65px; PADDING-BOTTOM: 10px; MARGIN: 0px 30px; PADDING-TOP: 0px; BORDER-BOTTOM: #d7d7d7 1px solid" 
align=right><SPAN id=html_tem_msgPage></SPAN></DIV><BR>
<DIV id=html_tem_leaveMsg_post></DIV></DIV></DIV>
<DIV class=main2>
<DIV 
class=declare>免责声明：{$Hope_Title$}为用户展示的商品供求信息由买卖双方自行提供，其真实性、准确性和合法性由信息发布人负责。{$Hope_Title$}不提供任何保证，并不承担任何法律责任。<BR>{$Hope_Title$}友情提醒：为保障您的利益，请加强与拍友的沟通，网上成交，请使用交易。 

</DIV>
<!--支付银行活动信息-->
{$Hope_Bottom$} 
</BODY></HTML>
'where [YX_ID]=787
--/* 易想多用户商城 C2C3.0 升级包 */--
--/*模板修改*/--
--/*天加购物车模板*/--
INSERT INTO YX_CMSModel(YX_TemplateType,YX_CMSModelName,YX_CMSType,YX_CMSSM,YX_CMSContent,ChannelID) VALUES(18,'Cartlist','Yx_ShopIndex','购物车','<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml">
<HEAD><TITLE>{$Hope_Context$}{$Hope_Brand$}{$Hope_Type$}{$Hope_Title$}</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<META content=fdsfdsf name=description>
<META content=fdsfdsf name=keywords>
<link href="{$Hope_SitUrl$}{$Hope_Skin$}css/Cartlist.css" rel="stylesheet" type="text/css">
<link href="{$Hope_SitUrl$}{$Hope_Skin$}css/index.css" rel="stylesheet" type="text/css">
<link href="{$Hope_SitUrl$}{$Hope_Skin$}css/comm2.css" rel="stylesheet" type="text/css">
<link href="{$Hope_SitUrl$}{$Hope_Skin$}{$Hope_proskin$}" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="{$Hope_SitUrl$}{$Hope_Skin$}CSS/v2.0.css" type="text/css">
<link rel="stylesheet" href="{$Hope_SitUrl$}{$Hope_Skin$}CSS/component.css" type="text/css">
<script language="javascript" src="{$Hope_SitUrl$}Include/Substation.js"></script>
<script language="javascript" src="{$Hope_SitUrl$}Include/Prototype.js"></script>
<script language="javascript" src="{$Hope_SitUrl$}Include/public.js"></script>
 <script type="text/javascript" language="javascript">
	function SendAjaxdel(op,str)
{
    var param = "Option="+ op +"&PI="+str;
    var options={
        method:"post",
        parameters:param,
        onComplete:
        function(transport)
	    {
	      var retv=transport.responseText;
		  document.getElementById("ShopInfo").innerHTML=retv;
		}     

	  }
	new  Ajax.Request("CartList.aspx",options);
}
	function SendAjaxUpdate(op,count,proid)
{
    var param = "Option="+ op +"&proID="+proid+"&count="+count;
    var options={
        method:"post",
        parameters:param,
        onComplete:
        function(transport)
	    {
	      var retv=transport.responseText;
		  document.getElementById("ShopInfo").innerHTML=retv;
		}     

	  }
	new  Ajax.Request("CartList.aspx",options);
}
function AbuthDle()
{
   
   if(confirm("删除后将不可再恢复，您确认要删除所选择吗？"))
   {
       var strID = document.getElementsByName("ShoppCartID");
       for(var i=0;i<strID.length;i++)
       {
           if(strID[i].checked)
           {
		    SendAjaxdel("del",strID[i].value)
           }
       }
}
}
function UpdataShoppCart(Count,ProID)
{SendAjaxUpdate("Edits",Count,ProID)
	//YXShop.Web.ShoppingCartFirst.ShoppCartMod(,backstrs);
}
function backstrs(res)
{
   document.getElementById("ShopInfo").innerHTML=res.value;  
}

function SubmitOrders(id,Tyid)
{
   SendAjax("SubmitOrders",id,Tyid);
}
function SendAjax(op,id,Tyid)
{
    var param = "Option="+ op;
    var options={
        method:"post",
        parameters:param,
        onComplete:
        function(transport)
	    {
	      var retv=transport.responseText;
		  window.location.href=retv+"?MeId=" + id+ "&MeTyId="+Tyid+""
		}     

	  }
	new  Ajax.Request("CartList.aspx",options);
}
    </script>
<BODY class="W950">
{$Hope_Top$} 
<!-- 商品信息-->
<DIV class=main2 id=FullPath>
<DIV id=FullPathShow><A href="" target=_blank>所有分类</A> 
&gt;&gt; 首页 &gt;&gt;购物车<A 
href="#" target=_blank></A> </DIV>
</DIV>
<DIV class="main lineCenter" style="text-align:center; float:left; margin:0">
 <ul class="shop1" style="float:left">
           
            <li>
                <img src="{$Hope_SitUrl$}{$Hope_Skin$}/IMAGE/shop_img2.jpg"></li>
        </ul>
        <ul class="shop3"style="float:left">
            <li class="shop3-1">
                <input type="checkbox" name="ShoppCartID" value="checkbox"></li>
            <li class="shop3-2">[物品图片]</li>
            <li class="shop3-3">[物品名称]</li>
         <!--   <li class="shop3-4">[市场价]</li>-->
           

            <li class="shop3-4">[商城价]</li>

            <li class="shop3-5">[数量]</li>
            <li class="shop3-6">[小计（元）]</li>
        </ul>
        <div id="ShopInfo" style="float:left">
            {$CartList$}
        </div>
 <ul class="shop6">
            <li></li>
        </ul>

</DIV>
<DIV class=main2>

<!--支付银行活动信息-->
{$Hope_Bottom$} 
</BODY></HTML>

',0)
--/* 易想多用户商城 C2C3.0 升级包 */--
--/*模板修改*/--
--/*天加购物车定单模板*/--
INSERT INTO YX_CMSModel(YX_TemplateType,YX_CMSModelName,YX_CMSType,YX_CMSSM,YX_CMSContent,ChannelID) VALUES(18,'CartBasket','Basket','购物车','<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>{$Hope_Context$}{$Hope_Brand$}{$Hope_Type$}{$Hope_Title$}</title>
<meta name="description" content="" />
<meta name="keywords" content="" />
<link href="{$Hope_SitUrl$}{$Hope_Skin$}index.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="{$Hope_SitUrl$}{$Hope_Skin$}CSS/v2.0.css" type="text/css">
<link rel="stylesheet" href="{$Hope_SitUrl$}{$Hope_Skin$}CSS/layout.css" type="text/css">
<link rel="stylesheet" href="{$Hope_SitUrl$}{$Hope_Skin$}CSS/component.css" type="text/css">
<script language="javascript" src="{$Hope_SitUrl$}include/yz.js"></script>
<style type="text/css" media="screen">
.payHead{border-top:1px solid #F7941D;font:bold 14px "宋体";padding:7px 0 6px 30px;text-align:left;background:#FFF4CA}
.tbMain td{padding:5px 0 4px 7px;font-size:14px}
a.lk14_blue:link,a.lk14_blue:visited{color:#1835D1;font:14px "宋体";text-decoration:none}
a.lk14_blue:active,a.lk14_blue:hover{color:#F30;font:14px;text-decoration:underline}
#redpagcontent{line-height:160%;padding:10px 0 10px 30px}
.messageForNote{display:;line-height:100%;padding:5px 5px 0 25px;color:gray;border:1px solid #fff}
.orgMsgClass{
	color:#CCCCCC;
}

.clickedMsgClass{
	color:#000000;
}
.desc{

text-align:left;}
.redpagtips{
	background-color:#FFF4CA;
	color:#FF6600;
	padding:5px;
	width:750px;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	text-align:left;
}
.refreshRedList{
	font-size:12px;
	font-weight:normal;
	color:#0000FF;
}
</style>

</head>

{$Hope_Top$}
<body>
<BODY class=W950>
<!-- 商品信息-->
<div class="main"><img src="{$Hope_SitUrl$}images/process_01.gif" width="760" vspace="10"  /></div>

<form name="fixup" id="fixup" method="post" action="CartBasket_Next.aspx"  onsubmit="return Validator.Validate(document.getElementById("fixup"),2)">
<input type=hidden value="save" name=action />
<div class="main">
	
<div class="main">
	<div class="payHead">请您核对买家与收货人详细信息</div>
</div>
<div id=selectdz>
{$yx_basket_shdz$}

</div>


<div class="redpagtips" id="redpagtipsForVir" style="display:none;"></div>
<div class="main" id="redpaglistForVir" style="display:none;"></div>
<table width="760" border="0" align="center" cellpadding="0" cellspacing="0" class="tbMain">    
<tr valign="bottom">
<td colspan="2" align="left" valign="middle">&nbsp;

&nbsp;
<input name="Pnothide" type="checkbox" value="1"/>显示本次购买信息。
<a href="#" target="_blank">隐私保护策略</a></td>
<td height="50" style="padding-left:30px" valign="middle"><input name="image" type="image" src="{$Hope_SitUrl$}images/sure_buy_060614.gif" width="182" height="44"  /></td>
</tr>
</table>
</form>
{$Hope_Bottom$} 
</body>
</html>
',0)    
--/* 易想多用户商城 C2C3.0 升级包 */--
--/*模板修改*/--
--/*修改头部模板*/--   
Update [YX_ModCms] set [YX_ModCMSCode]='<script language="javascript" type="text/javascript">
function CreateXmlHttp()
{
if (window.XMLHttpRequest)
{
　 XmlHttp = new XMLHttpRequest();
}
else 
{
    if (window.ActiveXObject)
       {
　            XmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
      }
}
}		
function show(){
document.getElementById("kk").style.display=""
CreateXmlHttp();
XmlHttp.onreadystatechange = praseReturnString;
proname=document.getElementById("keyword").value;
XmlHttp.open("GET", "serch.aspx?proname="+encodeURI(proname), true);
XmlHttp.send(null);
 }
function praseReturnString()
{
	if (XmlHttp.readyState == 4)
	{
　　if (XmlHttp.status == 200)
   {
	document.getElementById("kk").innerHTML=XmlHttp.responseText;
   }
	}

}
 function dis()
{
document.getElementById("kk").style.display="none";
}
</script> 
<DIV id=Head> 
<DIV id=HeadTop>
<DIV id=Logo><a href="{$Hope_SitUrl$}" target=_top><img src="{$Hope_SitUrl$}{$Hope_Skin$}IMAGE/Logo.jpg"/></a></DIV>
<DIV id=HeadNavBar>
<UL>
  <LI class=NoSep><A href="{$Hope_SitUrl$}ProClass_list.aspx"  target=_parent>我要买</A> </LI>
  <LI><A href="{$Hope_SitUrl$}vipuser/YX_sell.aspx" 
  target=_parent>我要卖</A> </LI>
  <LI><A id=MyTaoBao 
  href="{$Hope_SitUrl$}browse_offer.aspx" 
  target=_top>商品求购</A> </LI>
  <LI><A href="{$Hope_SitUrl$}bbs/index.aspx" target=_top>社区</A> </LI>
  <LI><A href="{$Hope_SitUrl$}help" target=_top>帮助</A>  </LI>
  <LI id=AdvanceBox>
  </LI></UL></DIV>
  </DIV>
  <DIV id=QuickLinks>
<UL>
  <LI><iframe src="{$Hope_SitUrl$}Login_Stat.aspx"  frameborder="0" width="350" height="25" scrolling="no"></iframe>
 <!-- <script language="javascript" src="{$Hope_SitUrl$}Login_Stat.aspx" charset="utf-8" ></script>--></LI>
  
  <LI><A href="{$Hope_SitUrl$}vipuser/default_vip.aspx" target=_parent>会员中心</A> </LI>
  
  <LI><A href="{$Hope_SitUrl$}CartList.aspx" target=_parent>购物车</A> </LI>
   <LI><A href="{$Hope_SitUrl$}vipuser/my_collect_list.aspx" target=_parent>我的收藏</A> </LI></UL></DIV>
<DIV class=hidden id=IptvCompanion>数字键--选择栏目 / 确定键--打开 / 左键--返回 / 右键--前进 / 
首页--数字键0</DIV>
<DIV id=ChannelMenu>
<UL id=ChannelMenuItems>
  <LI id=MenuHome><A href="{$Hope_SitUrl$}default.aspx" 
  target=_top><SPAN>首页</SPAN></A> </LI>
   <LI id=MenuMall><A 
  href="{$Hope_SitUrl$}shop.aspx" 
  target=_top><SPAN>品牌商城</SPAN></A> </LI>
  <LI id=MenuMarket><A 
  href="{$Hope_SitUrl$}ProClass_list.aspx" 
  target=_top><SPAN>购物集市</SPAN></A> </LI>
  <LI id=MenuSecondHand><A 
  href="{$Hope_SitUrl$}Productlist.aspx?distype=6" 
  target=_top><SPAN>二手闲置</SPAN></A> </LI>

<LI id=MenuSale><A
  href="{$Hope_SitUrl$}Hotsell.aspx" 
  target=_top><SPAN>热卖商品</SPAN></A> </LI>
  <LI id=kk2><A 
  href="{$Hope_SitUrl$}News" 
  target=_top><SPAN>购物资讯</SPAN></A> </LI>
  <LI id=MenuInfo>
  <UL>
    <LI id=MenuDigital><A 
    href="{$Hope_SitUrl$}Productlist.aspx?classid=14" 
    target=_top><SPAN>手机数码</SPAN></A> </LI>
    <LI id=MenuLady><A 
    href="{$Hope_SitUrl$}Productlist.aspx?classid=1" 
    target=_top><SPAN>女人</SPAN></A> </LI>
    <LI id=MenuMan><A 
    href="{$Hope_SitUrl$}Productlist.aspx?classid=23" 
    target=_top><SPAN>男人</SPAN></A> </LI>
    <LI id=MenuSport><A 
    href="{$Hope_SitUrl$}Productlist.aspx?classid=19" 
    target=_top><SPAN>运动</SPAN></A> </LI>
    <LI id=MenuLife><A 
    href="{$Hope_SitUrl$}Productlist.aspx?classid=21" 
    target=_top><SPAN>家居</SPAN></A> </LI>
    <LI id=MenuBaby><A 
    href="{$Hope_SitUrl$}Productlist.aspx?classid=26" 
    target=_top><SPAN>母婴</SPAN></A> </LI>
    <LI id=MenuCulture><A 
    href="{$Hope_SitUrl$}Productlist.aspx?classid=6" 
    target=_top><SPAN>影视书籍</SPAN></A> </LI>
    <LI id=MenuGame><A 
    href="{$Hope_SitUrl$}Productlist.aspx?classid=13" 
    target=_top><SPAN>游戏</SPAN></A> </LI>
    <LI id=MenuLottery><A 
    href="{$Hope_SitUrl$}Productlist.aspx?classid=2" 
    target=_top><SPAN>护肤</SPAN></A> </LI>
</UL></LI></UL>
<DIV id=SearchBox>
<DIV id=SearchInnerBox>
<DIV id=SearchHome>
<DIV id=SearchForm>
<form name=topsearch action="{$Hope_SitUrl$}Productlist.aspx" onSubmit="return checkkeyword()"  method="method" style="margin:0px">
<SELECT id=keywordtype onchange=changeClass(this.value) name=keywordtype> 
  <OPTION value=product selected>搜索商品</OPTION> 
  <OPTION value=shop>搜索店铺</OPTION> 
  <OPTION value=nick>搜索掌柜</OPTION> 
  <OPTION value=info>搜索资讯</OPTION> 
</SELECT> 
<input type="hidden" value="0" name=SearchKind>
<input type="hidden" value="" name=SearchText>
<INPUT class=findInto id=keyword name=keyword onKeyUp="show()" onBlur="dis()"> 
<span id=proclass>
                      <!--       #begin           -->
                      {$Hope_ClassName$}
                      <!--        #end          -->
</span>
<span id=newclass style="display:none">
                      <!--       #begin           -->
                      {#Hope_ArticleBigClass*62#}
                      <!--        #end          -->
</span>
<button type="submit"  OnClick="Verify" />搜 索</BUTTON> 
<A href="{$Hope_SitUrl$}HighlevelSearch.aspx" target=_top>[ 高级搜索 ]</A> 
<A href="/HELP" 
target=_blank>[ 使用帮助 ]</A> 
</FORM>
<div style="display:none; position:absolute; background-color:#F3F3F3; width:132px; margin-left:84px;filter:alpha(opacity=80);" id="kk"></div>   

  

<script language="javascript">
function changeClass(str){
	if(str=="product"){
		document.topsearch.action="Productlist.aspx";
		document.getElementById("proclass").style.display="";
		document.getElementById("newclass").style.display="none";
	}else if (str=="shop"){
		document.topsearch.action="shop_search.aspx"
		document.getElementById("proclass").style.display="";
		document.getElementById("newclass").style.display="none";
	}else if (str=="nick"){
		document.topsearch.action="shop_search.aspx"
		document.getElementById("proclass").style.display="";
		document.getElementById("newclass").style.display="none";
	}else if (str=="info"){
		document.topsearch.action="News/search.aspx"
		document.getElementById("proclass").style.display="none";
		document.getElementById("newclass").style.display="";
	}
}
function checkkeyword(){
	if(document.topsearch.keyword.value==""){
		alert("请输入搜索关键字");
		document.topsearch.keyword.focus();
		return false;
	}
	document.topsearch.SearchText.value=document.topsearch.keyword.value;
	
}
</SCRIPT>
</DIV>
<DIV id=HotKeywords>
<UL>
  <LI class=B><A href="#" 
  target=_blank>热门搜索121</A>： </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=mp3" 
  target=_blank>mp3</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=女鞋" 
  target=_blank>女鞋</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=手机" 
  target=_blank>手机</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=比基尼" 
  target=_blank>比基尼</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=魔兽世界" 
  target=_blank>魔兽世界</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=内存" 
  target=_blank>内存</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=个人闲置" 
  target=_blank>个人闲置</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=芭比娃娃" 
  target=_blank>芭比娃娃</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=特价机票" 
  target=_blank>特价机票</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=吊带裙" 
  target=_blank>吊带裙</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=沙滩裤" 
  target=_blank>沙滩裤</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=防晒霜" 
  target=_blank>防晒霜</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=数码相机" 
  target=_blank>数码相机</A> </LI>
  <LI><A 
  href="{$Hope_SitUrl$}Productlist.aspx?keyword=二手房" 
  target=_blank>二手房</A> 
</LI></UL></DIV></DIV></DIV></DIV>

' where [YX_ID]=272        